<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="reading">
<item><text>I need to get down to some serious _______.</text></item>
<item><text>He asked her about her _______ habits.</text></item>
<item><text>He has a _______ age of eight.</text></item>
<item><text>She has a good _______ knowledge of Russian.</text></item>
<item><text>His _______ about Ruskin led him to the works of Turner.</text></item>
</body>
</batch>

